<?xml version="1.0" encoding="windows-1252"?>
<resources>
<dlg id="201">
<string id="caption">Enviar por fax</string>
<string id="203">Agregar archivo...</string>
<string id="204">Quitar archivo</string>
<string id="9">Ayuda</string>
<string id="205">Iniciar</string>
<string id="208">Cerrar</string>
</dlg>
<strings>
<string id="100">SendFaxUI</string>
<string id="101">%s en %s</string>
<string id="102">Todos los archivos (*.*)|*.*||</string>
<string id="104">Error al imprimir los archivos.
Código de error: %08.8Xh</string>
<string id="105">Error al acceder al archivo:
%s
Código de error: %08.8Xh</string>
<string id="107">Nombre de archivo</string>
<string id="108">Nombre de carpeta</string>
</strings>
</resources>
